Subject: What If....

From: bill manning <[email-masked]>
Date: Fri, 25 Feb 2011 13:34:29 -0800

The IANA function was split?

http://www.ntia.doc.gov/frnotices/2011/fr_ianafunctionsnoi_02252011.pdf

--bill

---

From: todd glassey <[email-masked]>
Date: Mon, 28 Feb 2011 08:37:19 -0800

> http://www.ntia.doc.gov/frnotices/2011/fr_ianafunctionsnoi_02252011.pdf
Then the IETF will find its world more tightly constrained (as it should 
be...).

Todd

>
> --bill
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
>

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 01 Mar 2011 09:35:49 +1300

> The IANA function was split?

RFC 2860 already did that. It seems to work well.

> http://www.ntia.doc.gov/frnotices/2011/fr_ianafunctionsnoi_02252011.pdf

I'm glad to see they are up to date:
"Paper submissions should
include a three and one-half inch
computer diskette in HTML, ASCII,
Word or WordPerfect format (please
specify version)."

   Brian

---

From: David Conrad <[email-masked]>
Date: Mon, 28 Feb 2011 10:55:15 -1000

[cross-posting greatly reduced]

Brian,

On Feb 28, 2011, at 10:35 AM, Brian E Carpenter wrote:
> RFC 2860 already did that. 

I believe Bill was suggesting having multiple organizations perform the different "IANA functions".

In any event, it would probably be useful if folks who have opinions on how the U.S. Department of Commerce, NTIA administers the "IANA functions" contract, which (regardless of what RFC 2860 might suggest) currently designates who is to "coordinate the assignment of technical protocol parameters" (see section 2.2.1.1 of http://www.ntia.doc.gov/ntiahome/domainname/iana/ianacontract_081406.pdf) make those opinions known via a response to the NoI that Bill mentioned (http://www.ntia.doc.gov/frnotices/2011/fr_ianafunctionsnoi_02252011.pdf).

Regards,
-drc

---

From: John Levine <[email-masked]>
Date: 1 Mar 2011 03:00:45 -0000

>"Paper submissions should include a three and one-half inch computer
>diskette in HTML, ASCII, Word or WordPerfect format (please specify
>version)."

I think this is their subtle way of telling us that they would greatly
prefer that we submit comments by e-mail.

R's,
John

---

From: Yoav Nir <[email-masked]>
Date: Tue, 1 Mar 2011 08:53:09 +0200

> prefer that we submit comments by e-mail.

Then they should have mandated 7-3/8 by 3-1/4 inch punch-cards and EBCDIC, with proper sequence numbers in columns 73-80.